* { 
    margin: 0px;
    padding: 0px;
}

body.body-HomePage{
    background-color: #E5DFCE;
    /* background-image: url('Grouppage.png'); */
}

body.body-PemesanPage1{
    background-color: #17395C;
    /* background-image: url('Grouppage.png'); */
}

.bgimage{
    /* margin-right:300000px !important; */
    margin-left: -11em;
}


.logo{
    margin-right: 3vw;
}

.login{
    font-size: 7vw;
    font-family:"Oswald",sans-serif;
    margin-top:10vh;
    color: #17395C;
}